#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 summoner
version:              2.0.1.1
visibility:           public
id:                   summoner-2.0.1.1-5ngL0M4AqTIEiQ5zsco5t
key:                  summoner-2.0.1.1-5ngL0M4AqTIEiQ5zsco5t
license:              MPL-2.0
copyright:            2018-2020 Kowainik
maintainer:           Kowainik <xrom.xkov@gmail.com>
author:               Veronika Romashkina, Dmitrii Kovanikov
stability:            stable
homepage:             https://github.com/kowainik/summoner
synopsis:
    Tool for scaffolding fully configured batteries-included production-level Haskell projects.

description:
    Tool for scaffolding fully configured batteries-included production-level Haskell projects.
    See [README.md](https://github.com/kowainik/summoner#-summoner) for details.

category:             CLI, CLI Tool, Development
abi:                  f6a1806e27611fd1ac619b9d173baef5
exposed:              True
exposed-modules:
    Summoner Summoner.CLI Summoner.Config Summoner.CustomPrelude
    Summoner.Decision Summoner.Default Summoner.GhcVer Summoner.License
    Summoner.Mode Summoner.Project Summoner.Question Summoner.Settings
    Summoner.Source Summoner.Template Summoner.Template.Cabal
    Summoner.Template.Doc Summoner.Template.GitHub
    Summoner.Template.Haskell Summoner.Template.Script
    Summoner.Template.Stack Summoner.Text Summoner.Tree

hidden-modules:       Paths_summoner
import-dirs:          /usr/lib/ghc-9.2.8/site-local/summoner-2.0.1.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/summoner-2.0.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-summoner
hs-libraries:         HSsummoner-2.0.1.1-5ngL0M4AqTIEiQ5zsco5t
depends:
    base-4.16.4.0 relude-1.2.1.0-1tY6WmYi5pR2L260rusjtc
    aeson-2.1.2.1-A1BsFbrv9iTYSCFmVNKuj
    colourista-0.1.0.2-11Wdck6QgJvBip5E4d1CUi containers-0.6.5.1
    directory-1.3.6.2 filepath-1.4.2.2
    generic-data-1.1.0.0-5zSIPzmZe7bLsChbBYZaL7
    gitrev-1.3.1-9lQGgHpaqCODNpyMdeEqev
    neat-interpolation-0.5.1.4-Gbbzf9XT31Z4CnybVoHx7I
    optparse-applicative-0.17.1.0-5R9izug6vVKIF3bWENLG8C
    process-1.6.16.0 shellmet-0.0.5.0-AD4uXSuAIoZJD5yFtD3awn
    text-1.2.5.0 time-1.11.1.1 tomland-1.3.3.3-A4gvUckfNVr5t1V9M2n9D6
    validation-selective-0.2.0.0-1GrHvMDSGrWIzb0OPan1Q9

haddock-interfaces:   /usr/share/doc/haskell-summoner/html/summoner.haddock
haddock-html:         /usr/share/doc/haskell-summoner/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

